spseg_s Struct Reference

## Data Fields

int32 | startfrm
| Frame-id in adbuf (see below) of start of this segment.
int32 | nfrm
| Number of frames in segment (may wrap around adbuf)
struct spseg_s * | next
| Next speech segment (with some intervening silence)

## Detailed Description

Definition at line 135 of file cont_ad.h.

The documentation for this struct was generated from the following file:

- include/sphinxbase/cont_ad.h